function FaceChoose(n){
	var ClassName = "Face"+n;
	document.getElementById("Peview").setAttribute("class",ClassName);
	document.getElementById("Peview").setAttribute("className",ClassName);
	frmAdd.face.value = n;
}
function IconChange(n){
	var IconUrl = "img/tie/icon"+n+".gif";
	document.getElementById("IconImg").src = IconUrl;	
	frmAdd.icon.value = n;	
}
function InputName(OriInput, GoalArea){
	document.getElementById(GoalArea).innerHTML = OriInput.value;
}
function strCounter(field){
	if (field.value.length > 70)
		field.value = field.value.substring(0, 70);
	else{
		document.getElementById("Char").innerHTML = 70 - field.value.length;
		document.getElementById("AreaText").innerHTML = field.value;
	}
}
function getTime(){
	var ThisTime = new Date();
	document.write(ThisTime.getFullYear()+"-"+(ThisTime.getMonth()+1)+"-"+ThisTime.getDate()+" "+ThisTime.getHours()+":"+ThisTime.getMinutes()+":"+ThisTime.getSeconds()); 
}
function chkAspk(obj){
	if(obj.pick.value==""){
        alert("请填写[主题]");
        obj.pick.focus();
        return false;
    }
	if(obj.send.value==""){
        alert("请填写[联系方式]");
        obj.send.focus();
        return false;
    }
    if(obj.info.value==""){
        alert("请填写[贴贴内容]");
        obj.info.focus();
        return false;
    }
	if (document.Login.kqiqi_checkcode.value.length == 0)
   {
       alert ("请输入您的验证码！");
       document.Login.kqiqi_checkcode.focus();   
       return(false);
    }
	frmAdd.submit.disabled=true;
    return true;
}